.t-Body-contentInner {
    padding: 0 !important;
}
/*
.t-Body-contentInner > .container,
.t-Footer-content > .container {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0 !important;
}*/
.t-Body-contentInner > .container > .row,
.t-Footer-content > .container > .row
 {
    margin: 0 !important;
    width: 100% !important;
}
.t-Footer {
    padding: 0 !important;
}
.t-Footer {
    grid-template-areas: none !important;
    grid-template-columns: auto !important;
}
.t-Footer-top,
.t-Footer-apex {
    display: none !important;
}
